form
{
    margin:0;
}


.stylephotographers {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #C7C6C6;
	font-size: 14px;
}


.Trebuchet9 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CC0000;
	font-style: italic;
	text-decoration:none 
}

.Trebuchet11 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:none 
}
 
.Trebuchet11white {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF; 
	text-decoration:none 
} 
 
.Trebuchet11orange {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fad400; 
	text-decoration:none 
} 

.Trebuchet11mauve {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5a5286; 
	text-decoration:none 
} 

.Trebuchet11red {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #d32026; 
	text-decoration:none 
} 


.Trebuchet12 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none 
}


.Trebuchet12white {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none 
}
.Trebuchet12grey {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #535353;
	text-decoration:none  
} 

.Trebuchet13 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000; 
	text-decoration:none;
    text-align: left;
}
.Trebuchet13white {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}

.Trebuchet13mauve {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5b5387; 
}
.Trebuchet13grey {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #525252;
	text-decoration:none;
}

.Trebuchet13red {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF0000;
	text-decoration:none;
}
.Trebuchet13bleu1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #1530be;
	text-decoration:none;
}

.Trebuchet13sky {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: 1530px;
	text-decoration:none;
}

.Trebuchet14 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}


.Trebuchet14white {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration:none;
}

.Trebuchet15 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
}


.Trebuchet15white {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	text-decoration:none;
}

.Trebuchet15sky {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #BDFFF7;
	text-decoration:none;
}

.Trebuchet15bleublog {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #1631BF;
	text-decoration:none;
}


.Trebuchet16 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}
.Trebuchet16white {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}

.Trebuchet18 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}
.Trebuchet18white {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}

.Trebuchet18sky {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #4667D5;
}


.Trebuchet19noir {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #000000;
}


.Trebuchet20 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
}
.Trebuchet20white {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
}

.Trebuchet25 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #000000;
}

.Trebuchet25white {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #FFFFFF;
}
.tableauBleu {
	background-color: e7eaf9;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0078ff;
	border-bottom-color: #0078ff;
	border-left-color: #0078ff;
	border-right-color: #0078ff;
}

.tableauBleu2 {
	background-color: e7eaf9;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: F2E7C9;
	border-bottom-color: F2E7C9;
	border-left-color: F2E7C9;
	border-right-color: F2E7C9;
}


.tableauBlanc {
	background-color: ffffff;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: F2E7C9;
	border-bottom-color: F2E7C9;
	border-left-color: F2E7C9;
	border-right-color: F2E7C9;
}


#infoBulle {
position:absolute;
border:1px solid #1631bf;
width:193px;
display:none;
background-color:#f7f8ff;
font-size:11px;
font-family:Trebuchet MS;
font-weight: bold;
color:navy;
padding:3px;
}

#infoBulle p{
margin:0pt;
}